UbixOS V2 2.0

Data Fields
arp_entry Struct Reference
Collaboration diagram for arp_entry:

## Data Fields
uInt8 | ctime
struct eth_addr | ethaddr
struct ip_addr | ipaddr

## Detailed Description

Definition at line 82 of file arp.c.

## Field Documentation

## ◆ ctime

uInt8 arp_entry::ctime

Definition at line 85 of file arp.c.

## ◆ ethaddr

struct eth_addr arp_entry::ethaddr

Definition at line 84 of file arp.c.

## ◆ ipaddr

struct ip_addr arp_entry::ipaddr

Definition at line 83 of file arp.c.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/net/netif/arp.c